/* Utilisateur gestion profil (Compte)*/

.bg-profil {
    background-color: #FDF5F0;
    min-height: 100vh;
    padding-bottom: 50px;
}

.nav-profil-btns .btn {
    border-radius: 25px;
    background-color: #E68A6E;
    color: white;
    border: 1px solid #C46A54;
    padding: 8px 40px;
    font-weight: bold;
}

.btn-inactive {
    opacity: 0.5;
}

.form-label {
    font-weight: 900;
    color: #000;
    margin-top: 25px;
    font-size: 1.1rem;
}

.custom-input {
    background-color: #F2C4B5 !important;
    border: 1.5px solid #888;
    border-radius: 15px !important;
    padding: 12px 15px;
    width: 100%;
}

.profile-pic-round {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid #E68A6E;
}

.profile-pic-round img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.btn-save-profil {
    background-color: #E68A6E;
    color: white;
    border-radius: 15px;
    padding: 10px 60px;
    border: none;
    font-weight: bold;
    font-size: 1.2rem;
    margin-top: 40px;
}

.custom-popup-content {
    background-color: #FDF5F0 !important;
    border-radius: 40px !important;
    border: none !important;
}

.btn-popup-annuler,
.btn-popup-enregistrer {
    background-color: #E68A6E !important;
    color: white !important;
    border-radius: 15px !important;
    padding: 10px 40px !important;
    font-weight: bold !important;
    font-size: 1.2rem !important;
    border: none !important;
    min-width: 160px;
}

.btn-popup-annuler:hover,
.btn-popup-enregistrer:hover {
    background-color: #D4795D !important;
    color: white !important;
}

select.custom-input {
    background-image: url("data:image/svg+xml, %3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    appearance: none;
}